Bug 126292 - /etc/ldap.conf is overwritten with default config file on upgrade
/etc/ldap.conf is overwritten with default config file on upgrade
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nss_ldap (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-18 11:28 EDT by Graham Leggett
Modified: 2015-01-07 19:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:23:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Graham Leggett 2004-06-18 11:28:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7b)
Gecko/20040514

Description of problem:
If an older version of nss_ldap is upgraded to the latest in RHEL3,
the existing config file /etc/ldap.conf is renamed to
/etc/ldap.conf.rpmsave, and the default config file it put in it's place.

What should have happened is that the new default config file should
have been labelled /etc/ldap.conf.rpmnew, and the existing file left
as is.


Version-Release number of selected component (if applicable):
nss_ldap-207-10

How reproducible:
Always

Steps to Reproduce:
xxx

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 15:23:56 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.